@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&display=swap&subset=cyrillic,cyrillic-ext,latin-ext,vietnamese');
@import url('https://fonts.googleapis.com/css?family=Fredoka+One&display=swap');
@import url('https://fonts.googleapis.com/css?family=DM+Sans:400,500,700&display=swap&subset=latin-ext');
body{font-family: 'Montserrat', sans-serif!important;}
.container{max-width: 1200px;}
.row{width: 100%;}      
.stockimg{background: url('https://www.verticallifemag.com.au/wp-content/uploads/2019/07/running1.jpg');background-position: top;background-size: cover;
width: 100%;height: 500px;}
.headings{padding: 37px;}
.headings h4{font-size: 18px;font-family: 'DM Sans', sans-serif;position: relative;}
.headings span{background: #000;color: #fff;padding: 2px;    margin-right: 10px;}
h1{font-family: 'Fredoka One', cursive;}
.headings h4:after {content: ""; background: #000; position: absolute;  width: 100%;  height:4px;  left: 0;bottom: -3px;}
.main-text { position: relative;  top: 28%;    text-align: center;}
.main-text h1 {    font-size: 70px;color:#fff;}
.para {  margin-top: 45px; position: relative;  padding-top: 33px;}
.para:before{content: ""; background: #000; position: absolute;  width: 100%;  height:4px;  left: 0;top: -3px;}
.para p{font-size: 14px;;display: block;color: #000;}
.branding h4{font-size: 15px;font-weight: 600;color: #FF9800;text-align:center;} 
.branding .brandinginner{padding:10px;background:#fff; box-sizing: border-box;    min-height: 420px;}
.branding img{width: auto;margin:auto;display:block;padding-botttom:10px;}
.branding { text-align: left;    margin: 0 -15px;}
.row.branding li {    list-style: none;    font-size: 12px;    font-weight: 500;    padding-top: 5px; 
   word-break: break-word;display: flex;margin:0;}
 .details{padding-bottom: 70px;}
 .branding i{font-size: 20px;padding-top: 10px;color: #545454;}
 .branding  ul{margin:0;}
  .branding .social ul{text-align:center;}
 .branding .social li{list-style: none;display: inline-block;margin:0;}
 .branding .social li+li{padding-left: 5px;}
 .branding span {     padding-right: 8px;
    position: relative;
    top: -4px;}
.branding i {    color: #404040;    font-size: 16px;}
.branding p{margin:0;}
.col-md-4 {
    float: left;
    width: 33%;
    box-sizing: border-box;
   
}
@media only screen and (max-width: 600px) {.col-md-4 {
    float: none;
    width: 100%;}
    .branding .brandinginner{min-height: auto;margin:0 0 15px 0}
   .branding{margin:0px;}
   .main-text h1 {
    font-size: 47px;}
}